Welcome, Guest. Please login or register.
Did you miss your activation email?

Author Topic: [EN] Warning: libargon2-1 bug  (Read 2991 times)

Offline Pip

  • User
  • Posts: 167
[EN] Warning: libargon2-1 bug
« on: 2023/03/04, 10:02:57 »

Installing the current libargon2-1 could stop you logging in.
The bug has been noted, along with workarounds.




https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1032235

Offline samoht

  • User
  • Posts: 483
Re: Warning: libargon2-1 bug
« Reply #1 on: 2023/03/04, 13:09:41 »
cryptsetup: Current version from 20230302

Code: [Select]
$ LANG=C apt policy cryptsetup
cryptsetup:
  Installed: 2:2.6.1-2
  Candidate: 2:2.6.1-2
  Version table:
 *** 2:2.6.1-2 500
        500 https://deb.debian.org/debian unstable/main amd64 Packages
        100 /var/lib/dpkg/status

Bug fixed!

Offline Pip

  • User
  • Posts: 167
Re: Warning: libargon2-1 bug
« Reply #2 on: 2023/03/04, 23:24:04 »
Good to know, but I'm still getting a warning about it, so I'll hang back a while.